.moduletable.mailchimp-module {
  float: left;
  left: 8.33333%;
  position: relative;
}

.mailchimp-module form > div {
  display: inline-block;
}

.mailchimp-module form input[type='text'] {
  width: 100%;
  height: 44px;
  padding: 10px 0;
  font-size: 16px;
  line-height: 20px;
  color: black;
  background-color: white;
  background-image: none;
  border: 1px solid #939598;
  border-radius: 3px;
}


.contact-category #map-search {
  padding: 10px;
  font-size: 16px;
  line-height: 20px;
}

.contact-category .search-title {
  float: left;
  font-size: 20px;
  line-height: 20px;
  padding: 10px;
}

.contact-category .main-container img {
  background-color: transparent;
}

/* Grid and color settings */
body { background-color: #f3f3f3; }
.main-container p img, .main-container .bubble img, .main-container table td img{ max-width: 100%; padding-top: 15px; padding-bottom: 15px; cursor: pointer; }

/* Overlay Style */
#lightboxOverlay { position:fixed; top:0; left:0; width:100%; height:100%; background-color: rgba( 0,0,0, 0.7 ); text-align: center; z-index: 100; }
#lightboxOverlay h3 { color:#f3f3f3; }
#lightboxOverlay .fa-times { position: absolute; right: 20px; top: 20px; font-size: 50px; cursor: pointer; }
#lightboxOverlay img { margin-top: 35%; max-width: 80%; max-height:50%; min-width:0 !important;}

/* Responsiveness */
@media screen and (min-width: 768px) {
	#lightboxOverlay .fa-times { font-size: 30px; width: 50px; height: 50px; }
	#lightboxOverlay .fa-times:before { line-height: 50px; }
	#lightboxOverlay img {
		margin-top: 5%;
		max-height:80%;
		/* min-width:750px !important; */
	}
}

.fancybox-opened{
      width: 70% !important;
      left:15% !important;
      top:10vh !important;
}
.fancybox-inner{
  width:100% !important;
  height:auto !important;
}
.hasTooltip.pagenav, .pagination-start,.pagination-prev, .pagination-next, .pagination-end{
  display:none !important;
}
.k2Pagination ul li:nth-child(3):before{
  content:none;
}
.news .pagination{
  display:none;
}
.secondary.reversed ul li:nth-child(7), .secondary.reversed ul li:nth-child(8){
  display:none;
}

.prefooter {
  overflow: hidden;
}

h3.mod-articles-category-title.feature-heading {
  text-shadow: 0px 1px 7px #0000004a;
}

.mailchimp-module form input[type='text'] {
  padding: 10px 5px;
}

input.btn.btn-primary.mcSignupSubmit {
  margin-top: -5px;
}

.extra-info.ui-tabs.ui-widget.ui-widget-content.ui-corner-all ul li:last-child {
    display: none;
}